RubyGems Navigation menu

confidant 0.1.0

A CLI and client library for the Confidant secret management service.

Versionen:

  1. 0.1.0 - December 04, 2016 (13,5 KB)

Runtime Abhängigkeiten (5):

Development Abhängigkeiten (7):

  • bundler >= 0
  • gem-release ~> 0.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.46
  • simplecov ~> 0.12
  • Besitzer:

    Autoren:

    • Matt Greensmith

    SHA 256-Prüfsumme:

    5cc5bf5df8c17b509150ad1e63cd62579668335a28f9a156b4c8ded9ca00e482

    Downloads insgesamt 1.227

    Für diese Version 1.227

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: